# Interface ProofResponse

Represents a Proof object.

interface ProofResponse {
collectionId: string;
createdAt: string;
id: string;
productId: string;
tokenId: string;
userId: string;
values: Record<string, any>;
}

- Defined in types/proof.ts:5

#####
Index

### Properties

collectionId
createdAt
id
productId
tokenId
userId
values

## Properties

### collectionId

collectionId: string

Unique identifier for the collection

- Defined in types/proof.ts:7

### createdAt

createdAt: string

Creation timestamp

- Defined in types/proof.ts:9

### id

id: string

Unique identifier for the proof

- Defined in types/proof.ts:11

### productId

productId: string

Unique identifier for the product

- Defined in types/proof.ts:13

### tokenId

tokenId: string

Unique identifier for the token

- Defined in types/proof.ts:15

### userId

userId: string

Unique identifier for the user

- Defined in types/proof.ts:17

### values

values: Record<string, any>

Arbitrary key-value pairs for proof values

- Defined in types/proof.ts:19